<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.6"/>
<title>Khepera Library: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="kteamdoxy.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Khepera Library
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.6 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li class="current"><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="globals_defs.html#index_a"><span>a</span></a></li>
      <li><a href="globals_defs_b.html#index_b"><span>b</span></a></li>
      <li><a href="globals_defs_c.html#index_c"><span>c</span></a></li>
      <li><a href="globals_defs_d.html#index_d"><span>d</span></a></li>
      <li><a href="globals_defs_e.html#index_e"><span>e</span></a></li>
      <li><a href="globals_defs_f.html#index_f"><span>f</span></a></li>
      <li><a href="globals_defs_g.html#index_g"><span>g</span></a></li>
      <li><a href="globals_defs_h.html#index_h"><span>h</span></a></li>
      <li><a href="globals_defs_i.html#index_i"><span>i</span></a></li>
      <li><a href="globals_defs_k.html#index_k"><span>k</span></a></li>
      <li><a href="globals_defs_l.html#index_l"><span>l</span></a></li>
      <li><a href="globals_defs_m.html#index_m"><span>m</span></a></li>
      <li><a href="globals_defs_n.html#index_n"><span>n</span></a></li>
      <li><a href="globals_defs_o.html#index_o"><span>o</span></a></li>
      <li><a href="globals_defs_p.html#index_p"><span>p</span></a></li>
      <li><a href="globals_defs_r.html#index_r"><span>r</span></a></li>
      <li><a href="globals_defs_s.html#index_s"><span>s</span></a></li>
      <li><a href="globals_defs_t.html#index_t"><span>t</span></a></li>
      <li><a href="globals_defs_u.html#index_u"><span>u</span></a></li>
      <li><a href="globals_defs_v.html#index_v"><span>v</span></a></li>
      <li><a href="globals_defs_w.html#index_w"><span>w</span></a></li>
      <li class="current"><a href="globals_defs_z.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('globals_defs_z.html','');});
</script>
<div id="doc-content">
<div class="contents">
&#160;

<h3><a class="anchor" id="index_z"></a>- z -</h3><ul>
<li>ZOOM_FACTOR
: <a class="el" href="kgazer__test_8c.html#a2a3b4f0d88b092d0f370a8ac7db93521">kgazer_test.c</a>
, <a class="el" href="klrf__test_8c.html#a2a3b4f0d88b092d0f370a8ac7db93521">klrf_test.c</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Wed Jul 6 2016 19:39:21 for Khepera Library by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.6 </li>
  </ul>
</div>
</body>
</html>
